## slapos.slap 1.2~20110415+1.git47b66f5

=== debian/changelog ===
slapos.slap (1.2~20110415+1.git47b66f5-1) unstable; urgency=low

  * Initial upload. Closes: #623986.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 25 Apr 2011 13:23:41 +0900
