=== debian/control ===
Source: slapos.slap
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: python-setuptools (>= 0.6b3),
               python-all (>= 2.6.6-3~),
               debhelper (>= 7)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://www.slapos.org
Vcs-Svn: svn://svn.debian.org/python-modules/packages/slapos.slap/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/slapos.slap/trunk/

Package: python-slapos.slap
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-xmlmarshaller (>= 0.9.3~)
Breaks: ${python:Breaks}
Description: Simple Language for Accounting and Provisioning Python library
 SlapOS allows one to turn any application into SaaS, PaaS or IaaS
 without loosing your freedom.  SlapOS defines two types of servers:
 SlapOS nodes and SlapOS master.
 .
 This library is used on both nodes and master sides.
